body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12pt;
	color: #005588;
	margin: 0;
	padding: 0;
	background-color: #E4ECF2;
}

table {
	border: 0;
}

img {
	border: 0px;
}

a.link {
	color: #0044C5;
}

a.link:hover {
	color: #0033FF;
	text-decoration: underline;
}

table.productTable {
	border-collapse: collapse;
	
}

table.productTable tr td {
	padding: 3px 10px 3px 10px;
	border: 1px solid #A1A8B0;
}

p.normal {
	text-indent: 20px;
	margin: 10px 0px 10px 0px;
}

h1 {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 30px 0px;
}

h2 {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

h3 {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 5px 10px;
	font-style: italic;
}

ul { margin: 0px 0px 30px 50px; }

/*
ul { margin: 0px 0px 30px 50px; list-style-image: url("/images/check.gif"); }
ul li { padding-left: 5px; }
*/

/* -----===== MAIN NAVIGATION =====----- */
a.nav {
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 2px 10px 3px 10px;
	text-align: left;
	margin-left: -2px;
	margin-right: -2px;
	border-right: 1px solid #FFFFFF;
}

a.nav:hover {
	text-decoration: underline;
	background-color: #6098CF;
}


/* -----===== VERTICAL NAVIGATION =====----- */
a.vnav {
	text-decoration: none;
	display: block;
	width: 150px;
	height: 39px;
	font-size: 13px;
	color: #FFFFFF;
	background-image: url("images/vnav_button_normal.gif");
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	cursor: pointer;
}

span.vnavButtonText {
	margin-left: 10px;
	position: relative;
	display: block;
	top: 10px;
}

a.vnav:hover {
	background-image: url("images/vnav_button_highlight.gif");
}

a.vnav:active {
	background-image: url("images/vnav_button_clicked.gif");
	padding-left: 2px;
}

a.vnavPressed {
	text-decoration: none;
	display: block;
	width: 150px;
	height: 39px;
	font-size: 13px;
	color: #FFFFFF;
	background-image: url("images/vnav_button_clicked.gif");
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	padding-left: 2px;
	cursor: default;

}

a.vnavClicked {
	text-decoration: none;
	display: block;
	width: 150px;
	height: 39px;
	font-size: 13px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	background-image: url("images/vnav_button_highlight.gif");
	padding-left: 2px;
	cursor: default;
}

/* -----===== VERTICAL SUBMENU =====----- */
a.vnavSubMenu {
	text-decoration: none;
	font-size: 12px;
	color: #F2F9FB;
	background-color: #5488BC;
	margin-left: 3px;
	margin-right: 5px;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 1px solid #507090;
	border-bottom: 1px solid #759DC6;
	border-right: 1px solid #8BADD0;
	display: block;
	text-indent: -7px;
}

a.vnavSubMenuClicked {
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #5B92C4;
	margin-left: 3px;
	margin-right: 5px;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 1px solid #507090;
	border-bottom: 1px solid #759DC6;
	border-right: 1px solid #8BADD0;
	display: block;
	text-indent: -7px;
	cursor: default;
}

a.vnavSubMenu:hover {
	color: #FFFFFF;
	background-color: #5B92C4;
}

span.subMenu {
	margin-bottom: 20px;
	display: none;
}


/* -----===== BOTTOM NAVIGATION =====----- */
a.bottomNav {
	text-decoration: none;
	color: #EEEEEE;
	padding-left: 10px;
	padding-right: 10px;
}

a.bottomNav:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
